<?php
// $Id: users.php,v 1.1 2004/10/18 17:54:27 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_AYSYWTDU","Etes-vous s&ucirc;r de vouloir effacer le membre <b>%s</b> ?");
define("_AM_BYTHIS","En faisant cela, toutes les infos concernant ce membre seront effac&eacute;es d&eacute;finitivement.");
define("_AM_YMCACF","Vous devez renseigner tous les champs obligatoires");
define("_AM_CNRNU","Impossible d'enregistrer un nouveau membre.");
define("_AM_EDEUSER","Editer/Effacer des membres");
define("_AM_NICKNAME","Pseudo");
define("_AM_MODIFYUSER","Modifier ce membre");
define("_AM_DELUSER","Effacer ce membre");
define("_AM_ADDUSER","Ajouter un membre");
define("_AM_NAME","Nom ");
define("_AM_EMAIL","Email");
define("_AM_OPTION","Option");
define("_AM_AVATAR","Avatar");
define("_AM_THEME","Th&egrave;me");
define("_AM_AOUTVTEAD","Permettre aux autres membres de voir cette adresse");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","Yahoo IM");
define("_AM_MSNM","MSN");
define("_AM_LOCATION","Lieu de r&eacute;sidence ");
define("_AM_OCCUPATION","Profession");
define("_AM_INTEREST","Centres d'int&eacute;r&ecirc;ts");
define("_AM_RANK","Classement");
define("_AM_NSRA","Pas de rang sp&eacute;cial assign&eacute;");
define("_AM_NSRID","Pas de rang sp&eacute;cial dans la base de donn&eacute;es");
define("_AM_ACCESSLEV","Niveau d'acc&egrave;s&nbsp;");
define("_AM_SIGNATURE","Signature");
define("_AM_PASSWORD","Mot de passe ");
define("_AM_INDICATECOF","* indique les champs obligatoires");
define("_AM_NOTACTIVE","Ce compte n'a pas &eacute;t&eacute; activ&eacute;. Voulez-vous l'activer ?");
define("_AM_UPDATEUSER","Mise &agrave; jour compte");
define("_AM_USERINFO","Infos membre");
define("_AM_USERID","ID du membre");
define("_AM_RETYPEPD","Retaper le mot de passe");
define("_AM_CHANGEONLY","(uniquement en cas de changement)");
define("_AM_USERPOST","Contributions du membre");
define("_AM_STORIES","Articles");
define("_AM_COMMENTS","Commentaires");
define("_AM_PTBBTSDIYT","Cliquez le bouton ci-dessous pour synchroniser les donn&eacute;es si vous pensez que les donn&eacute;es concernant ce membre indiquent un statut erron&eacute;");
define("_AM_SYNCHRONIZE","Synchroniser");
define("_AM_USERDONEXIT","Ce membre n'existe pas !");
define("_AM_STNPDNM","D&eacute;sol&eacute;, le nouveau mot de passe ne correspond pas. Revenez en arri&egrave;re et recommencez");
define("_AM_CNGTCOM","Impossible d'obtenir le nombre total de commentaires");
define("_AM_CNGTST","Impossible d'obtenir le nombre total d'articles");
define("_AM_CNUUSER","Impossible de mettre &agrave; jour ce compte");
define("_AM_CNGUSERID","Impossible d'obtenir les ID membre");
define("_AM_LIST","Liste");
define("_AM_NOUSERS", "Pas de membre sélectionné");
?>
